<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML+RDFa 1.0//EN"
  "http://www.w3.org/MarkUp/DTD/xhtml-rdfa-1.dtd">
<html lang="en" dir="ltr"
  xmlns:fb="http://www.facebook.com/2008/fbml"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#">
<head profile="http://www.w3.org/1999/xhtml/vocab">

<meta property="fb:pages" content="452742308148269"/>
<meta property="fb:app_id" content="217251048682354" />
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta property="og:url" content="http://www.justwords.in/sites/all/themes/justwords/fonts/CenturyGothic.ttf" />
<meta property="og:site_name" content="JustWords" />
<meta property="twitter:card" content="summary" />
<meta property="twitter:title" content="JustWords" />
<link rel="shortcut icon" href="http://www.justwords.in/sites/default/files/justwords_fav.png" type="image/png" />
<meta property="twitter:url" content="http://www.justwords.in/sites/all/themes/justwords/fonts/CenturyGothic.ttf" />
<meta property="og:title" content="Page not found" />
<meta property="og:type" content="article" />
<link rel="canonical" href="http://www.justwords.in/sites/all/themes/justwords/fonts/CenturyGothic.ttf" />
<meta name="generator" content="Drupal 7 (http://drupal.org)" />
<link rel="shortlink" href="http://www.justwords.in/sites/all/themes/justwords/fonts/CenturyGothic.ttf" />
<meta property="dcterms.title" content="Page not found" />
<meta property="dcterms.type" content="Text" />
<meta property="dcterms.format" content="text/html" />
  <title>Page not found | JustWords</title>
  <style>
@import url("http://www.justwords.in/modules/system/system.base.css?ol9ljc");
</style>
<style>
@import url("http://www.justwords.in/modules/field/theme/field.css?ol9ljc");
@import url("http://www.justwords.in/sites/all/modules/logintoboggan/logintoboggan.css?ol9ljc");
@import url("http://www.justwords.in/sites/all/modules/views/css/views.css?ol9ljc");
@import url("http://www.justwords.in/sites/all/modules/ckeditor/css/ckeditor.css?ol9ljc");
</style>
<style>
@import url("http://www.justwords.in/sites/all/modules/ctools/css/ctools.css?ol9ljc");
@import url("http://www.justwords.in/sites/all/modules/simple_subscription/simple_subscription.css?ol9ljc");
</style>
<link type="text/css" rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.0.2/css/bootstrap.min.css" media="all" />
<style>
@import url("http://www.justwords.in/sites/all/themes/bootstrap/css/overrides.css?ol9ljc");
@import url("http://www.justwords.in/sites/all/themes/justwords/bootstrap/css/bootstrap.css?ol9ljc");
@import url("http://www.justwords.in/sites/all/themes/justwords/css/styles.css?ol9ljc");
@import url("http://www.justwords.in/sites/all/themes/justwords/css/siderbarsocial.css?ol9ljc");
</style>
  <!-- HTML5 element support for IE6-8 -->
  <!--[if lt IE 9]>
    <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
  <![endif]-->
  <script src="http://www.justwords.in/sites/all/modules/jquery_update/replace/jquery/1.11/jquery.min.js?v=1.11.2"></script>
<script src="http://www.justwords.in/misc/jquery.once.js?v=1.2"></script>
<script src="http://www.justwords.in/misc/drupal.js?ol9ljc"></script>
<script src="//netdna.bootstrapcdn.com/bootstrap/3.0.2/js/bootstrap.min.js"></script>
<script src="http://www.justwords.in/sites/all/modules/simple_subscription/simple_subscription.js?ol9ljc"></script>
<script src="http://www.justwords.in/sites/all/themes/justwords/bootstrap/js/bootstrap.min.js?ol9ljc"></script>
<script src="http://www.justwords.in/sites/all/themes/justwords/js/sidebarsociallogineplugin.js?ol9ljc"></script>
<script src="http://www.justwords.in/sites/all/themes/justwords/js/sidebarsociallogin.js?ol9ljc"></script>
<script>jQuery.extend(Drupal.settings, {"basePath":"\/","pathPrefix":"","ajaxPageState":{"theme":"justwords","theme_token":"hzvk-puOFGabkbTQX_0A6PSXZ-ARWy_J0mjSO7_QbZ0","js":{"sites\/all\/modules\/addthis\/addthis.js":1,"sites\/all\/themes\/bootstrap\/js\/bootstrap.js":1,"sites\/all\/modules\/jquery_update\/replace\/jquery\/1.11\/jquery.min.js":1,"misc\/jquery.once.js":1,"misc\/drupal.js":1,"\/\/netdna.bootstrapcdn.com\/bootstrap\/3.0.2\/js\/bootstrap.min.js":1,"sites\/all\/modules\/simple_subscription\/simple_subscription.js":1,"sites\/all\/themes\/justwords\/bootstrap\/js\/bootstrap.min.js":1,"sites\/all\/themes\/justwords\/js\/sidebarsociallogineplugin.js":1,"sites\/all\/themes\/justwords\/js\/sidebarsociallogin.js":1},"css":{"modules\/system\/system.base.css":1,"modules\/field\/theme\/field.css":1,"sites\/all\/modules\/logintoboggan\/logintoboggan.css":1,"sites\/all\/modules\/views\/css\/views.css":1,"sites\/all\/modules\/ckeditor\/css\/ckeditor.css":1,"sites\/all\/modules\/ctools\/css\/ctools.css":1,"sites\/all\/modules\/simple_subscription\/simple_subscription.css":1,"\/\/netdna.bootstrapcdn.com\/bootstrap\/3.0.2\/css\/bootstrap.min.css":1,"sites\/all\/themes\/bootstrap\/css\/overrides.css":1,"sites\/all\/themes\/justwords\/bootstrap\/css\/bootstrap.css":1,"sites\/all\/themes\/justwords\/css\/styles.css":1,"sites\/all\/themes\/justwords\/css\/siderbarsocial.css":1}},"simple_subscription":{"input_content":"Enter your email here"},"urlIsAjaxTrusted":{"\/sites\/all\/themes\/justwords\/fonts\/CenturyGothic.ttf":true},"bootstrap":{"anchorsFix":1,"anchorsSmoothScrolling":1,"popoverEnabled":0,"popoverOptions":{"animation":1,"html":0,"placement":"right","selector":"","trigger":"click hover focus manual","title":"","content":"","delay":0,"container":"body"},"tooltipEnabled":1,"tooltipOptions":{"animation":1,"html":0,"placement":"auto left","selector":"","trigger":"hover focus","delay":0,"container":"body"}}});</script>
</head>
<body class="html not-front not-logged-in no-sidebars page-sites page-sites-all page-sites-all-themes page-sites-all-themes-justwords page-sites-all-themes-justwords-fonts page-sites-all-themes-justwords-fonts-centurygothicttf" >
  <div id="skip-link">
    <a href="#main-content" class="element-invisible element-focusable">Skip to main content</a>
  </div>
    <script src="/sites/all/modules/custome/jsw/js/jsw.js"></script>
<link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css">
<div class="conainer-fluid">
<header id="navbar" role="banner" class="navbar container navbar-default">
  <div class="container">
    <div class="row">
      <div class="col-sm-4">
    	<div class="navbar navbar-default">
    		<!-- Brand and toggle get grouped for better mobile display -->
  	    <div class="navbar-header">
  	    	  	      	<a class="logo navbar-btn pull-left" href="/" title="Home">
  	        	<img src="http://www.justwords.in/sites/default/files/logo.png" alt="Home" />
  	      	</a>
  	      	
  	      	              <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
              	<span class="sr-only">Toggle navigation</span>
                	<span class="icon-bar"></span>
                	<span class="icon-bar"></span>
                	<span class="icon-bar"></span>
              </button>
  	      <!-- .btn-navbar is used as the toggle for collapsed navbar content -->	      
  	    </div>
      </div>
      </div>
      <div class="col-sm-8">
              </div>
    </div>
  </div>
</header>
</div>
  <header role="banner" id="page-header">
    
      </header> <!-- /#page-header -->


    
    <section>
                  <a id="main-content"></a>
                    <h1 class="page-header">Page not found</h1>
                                                          <div class="region region-content">
    <section id="block-system-main" class="block block-system clearfix">

      
  The requested page "/sites/all/themes/justwords/fonts/CenturyGothic.ttf" could not be found.
</section> <!-- /.block -->
  </div>
    </section>

      
    <!-- Subscribe Modal -->
	<div id="subMsg" class="modal fade" role="dialog">
	  <div class="modal-dialog">

	    <!-- Modal content-->
	    <div class="modal-content subscribe_body">
	      <div class="modal-header">
	        <button type="button" class="close" data-dismiss="modal">&times;</button>
	      </div>
	      <div class="modal-body">
	        <h2 class="modal-title">Thanks, you are signed<br>up for our blog updates! </h2>
	        <p>We would love your help in spreading the word about the Justwords blog! </p>
	        <button class="btn btn-subsc">Click here to go to our latest article.</button>
	      </div>
	      <!--div class="modal-footer">
	        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
	      </div-->
	    </div>

	  </div>
	</div>
	<!-- subscribe modal ends here -->

  <footer>
      <div class="container">
        <div class="row">
          <h3 class="col-sm-12 text-center">ALL CONTENT PROBLEMS SOLVED</h3>
          <div class="col-sm-3">
            <img class="foot_logo" src="/sites/all/themes/justwords/images/logo_white.png">
            <p class="foot_links">We are an award-winning content agency with the focus of making the content sourcing process easy and affordable for everyone. We believe in delivering content that is packed with value, is engaging and works to get you business.</p>
            <ul class="social_media">
              <li><a href="https://www.facebook.com/justwordsconsultants" target="_blank"><img src="/sites/all/themes/justwords/images/facebook.png"></a></li>
              <li><a href="https://twitter.com/weRjustwords" target="_blank"><img src="/sites/all/themes/justwords/images/twitter.png"></a></li>
              <li><a href="http://www.linkedin.com/company/justwords-consultants" target="_blank"><img src="/sites/all/themes/justwords/images/linkedin.png"></a></li>
              <li><a href="https://plus.google.com/+JustwordsIn/posts" target="_blank"><img src="/sites/all/themes/justwords/images/googleplus.png"></a></li>
              <li><a href="https://www.pinterest.com/JustwordsConsul/" target="_blank"><img src="/sites/all/themes/justwords/images/pinterest.png"></a></li>
			  <li><a href="https://www.youtube.com/user/justwordsconsultants" target="_blank"><img src="/sites/all/themes/justwords/images/youtube.png"></a></li>
              <li><a href="https://www.instagram.com/justwordsconsultants/" target="_blank"><img src="/sites/all/themes/justwords/images/instagram.png"></a></li>
        	  </ul>
            <img src="/sites/all/themes/justwords/images/google_foot.png">
          </div>
          <div class="col-sm-9 foot_links">
            <div class="row">
              <div class="col-sm-3">
                <p>Quick Links</p>
                <ul>
                  <li><a href="/content-marketing">Content Marketing</a></li>
                  <li><a href="/online-marketing-services">Online Marketing</a></li>
                  <li><a href="/content-writing-services">Content Creation</a></li>
                  <li><a href="/#testimonials">What Clients Say</a></li>
                  <li><a href="/all_work">Case Studies </a></li>
            
                </ul>
              </div>
              <div class="col-sm-3">
                <p>Services</p>
                <ul>
                  <li><a href="/article-writing-services">Article Writing Services</a></li>
                  <li><a href="/blog-writing-services">Blog Writing Services</a></li>
                  <li><a href="/ebooks-whitepapers-services">Newsletter and Email Writing</a></li>
                  <li><a href="/social-media-content-services">Social Media Content</a></li>
                  <li><a href="/web-content-services">Website Content Writing</a></li>
                  <li><a href="/product-description">Product Description Writing</a></li>
                 </ul>
              </div>
              <div class="col-sm-4">
                <p>&nbsp;</p>
                <ul>
                  <li><a href="/marketing-content-services">Marketing Content</a></li>
                  <li><a href="/all_work">Creative Writing</a></li>
                  <li><a href="/seo-content-services">SEO Article Writing</a></li>
                  <li><a href="/content-marketing">Content Marketing Services</a></li>
                  <li><a href="/search-engine-optimization">Search Engine Optimization Services</a></li>
                  <li><a href="/social-media-optimization">Social Media Marketing</a></li>
                 </ul>
              </div>
              <div class="col-sm-2">
                <p>Company</p>
                <ul>
                  <li><a href="/about">About Us</a></li>
                  <li><a href="/blog">Justwords Blog </a></li>
                  <li><a href="/career">Careers</a></li>
                  <li><a href="/contact">Contact Us</a></li>
                  <li><a href="/contact">Order Content</a></li>
                </ul>
              </div>
              <div class="col-sm-6 newsleeter">
                <span>Newsletter Sign Up</span>
                <form action="/sites/all/themes/justwords/fonts/CenturyGothic.ttf" method="post" id="simple-subscription-form" accept-charset="UTF-8"><div><div class="form-type-textfield form-item-mail form-item form-group">
 <input class="form-control form-text required" type="text" id="edit-mail" name="mail" value="" size="20" maxlength="255" />
</div>
<button class="btn btn-default form-submit" id="edit-submit" name="op" value="Subscribe" type="submit">Subscribe</button>
<input type="hidden" name="form_build_id" value="form-Cul-ir_4hbhKon-m-YvZS9_bov28rqflQ5CGpQa8RBM" />
<input type="hidden" name="form_id" value="simple_subscription_form" />
</div></form>              </div>
              <div class="col-sm-8 quick_links">
                <ul>
                  <li><a href="/">Home</a></li>
                  <li><a href="/about">About Us</a></li>
                  <li><a href="/#services">Our Services</a></li>
                  <!--li><a href="/">Testimonials</a></li-->
                  <li><a href="/blog">Blog</a></li>
                  <li><a href="/contact">Send Query</a></li>
                  <li><a href="/contact">Contact Us</a></li>
                </ul>
              </div>
              <div class="col-sm-4 copywright text-right">
                  <span>&copy; 2017 Justwords, Inc. All rights reserved</span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Google analytics code -->
      <script>
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
          m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
        })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
        
        ga('create', 'UA-76607351-1', 'auto');
        ga('send', 'pageview');
      </script>
	  <script>
	  if( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) ) {
			document.getElementById("contact-buttons-bar").style.display = "none";
		}
	  </script>
  </footer>  <script src="http://www.justwords.in/sites/all/modules/addthis/addthis.js?ol9ljc"></script>
<script src="http://www.justwords.in/sites/all/themes/bootstrap/js/bootstrap.js?ol9ljc"></script>
</body>
</html>
